## groovy.sql
Interface InParameter

All Known Subinterfaces:
  InOutParameter

    public interface InParameter

A typed parameter to pass to a query

Author:
  rfuller

Method Summary
`int` `getType()` The JDBC data type.
`Object` `getValue()` The object holding the data value.

Method Detail

### getType

    int getType()

  The JDBC data type.

  Returns:
    the type

### getValue

    Object getValue()

  The object holding the data value.

  Returns:
    the value

Copyright © 2003-2008 The Codehaus. All rights reserved.